/* message start*/
.ad-message{
	padding: 120px 150px;
}
.ad-message .inner{
	max-width: 100%;
	border: solid 3px #779ac3;
	padding: 5px;
	border-radius: 20px;
}
.ad-message .wrapper{
	border: solid 3px #779ac3;
	border-radius: 20px;
	padding: 70px 0;
	text-align: center;
	position: relative;
}
.ad-message h2{
	font-size: 3rem;
	font-weight: 600;
	letter-spacing: 0;
}
.ad-message h2 span{
	display: block;
	font-size: 4rem;
	font-weight: 600;
	color: #577ca2;
	letter-spacing: 0;
}
.ad-message-separate{
	margin: 40px 0;
}
.ad-message p{
	font-weight: 600;
	line-height: 2.5;
}
.ad-message .wrapper::before {
	content: url(../img/common/other/img_flame_01_left.png);
	display: inline-block;
	position: absolute;
	bottom: 10px;
	left: 10px;
}
.ad-message .wrapper::after {
	content: url(../img/common/other/img_flame_01_right.png);
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 10px;
}
.ad-divinerList .btn-01{
	margin-top: 30px;
}
/* message end */

/* divinerList start */
#archive-diviner .ad-divinerList .inner{
	width: calc(100% - 300px);
	max-width: 100%;
	min-width: 1140px;
	padding-top: 0;
	padding-bottom: 0;
}
.ad-divinerList .divinerList-wrapper{
	max-width: 100%;
}
.ad-divinerList ul{
	justify-content: flex-start;
}
.ad-divinerList ul li{
	box-sizing: border-box;
	width: 25%;
	margin-bottom: 70px;
	padding: 0 2vw;
}
.ad-divinerList .divinerList-item-info p{
	text-align: left;
}
.ad-divinerList .divinerList-item-sns {
	position: absolute;
	top: 10px;
	right: 10px;
	display: flex;
}
.ad-divinerList .divinerList-item-sns img:not(:last-child) {
	margin-right: 5px;
}
.ad-divinerList .divinerList-item-sns img{
	width: 35px;
}
/* divinerList end */



@media screen and (max-width:767px){


	/* message start*/
	.ad-message{
		padding: 50px 20px 20px;
	}
	.ad-message .inner{
		max-width: 100%;
		border: solid 2px #779ac3;
		padding: 3px;
		border-radius: 20px;
	}
	.ad-message .wrapper{
		border: solid 2px #779ac3;
		border-radius: 20px;
		padding: 70px 20px 30px;
		text-align: center;
		position: relative;
	}
	.ad-message h2{
		font-size: 1.6rem;
		font-weight: 600;
		letter-spacing: 0;
	}
	.ad-message h2 span{
		display: block;
		font-size: 2rem;
		font-weight: 600;
		color: #577ca2;
		letter-spacing: 0;
	}
	.ad-message-separate{
		margin: 20px 0;
	}
	.ad-message p{
		font-weight: 600;
		line-height: 1.7;
		margin-bottom: 15px;
	}
	.ad-message p:last-of-type{
		margin-bottom: 0;
	}
	.ad-message .wrapper::before {
		content: url("../img/common/other/img_flame_01_sp.png");
		display: inline-block;
		position: absolute;
		top: 5px;
		left: 5px;
	}
	.ad-message .wrapper::after {
		content: url("../img/common/other/img_flame_02_sp.png");
		display: inline-block;
		position: absolute;
		top: 5px;
		right: 5px;
	}
	.ad-divinerList .btn-01{
		margin-top: 20px;
	}
	/* message end */

	/* divinerList start */
	#archive-diviner .ad-divinerList .inner{
		width: 100%;
		max-width: 100%;
		min-width: auto;
		padding-top: 0;
		padding-bottom: 0;
	}
	.section.ad-divinerList{
		padding: 30px 12.5px 50px;
	}
	.ad-divinerList .inner{
		max-width: 100%;
		min-width: auto;
		padding-top: 0;
		padding-bottom: 0;
	}
	.ad-divinerList .divinerList-wrapper{
		max-width: 100%;
		padding: 0;
	}
	.ad-divinerList ul{
		justify-content: flex-start;
	}
	.ad-divinerList ul li{
		box-sizing: border-box;
		width: 50%;
		margin-bottom: 30px;
		padding: 0 2vw;
	}
	.ad-divinerList .divinerList-item-sns img{
		width: 25px;
	}
	/* divinerList end */


}
